{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "f5350693b60e1b9b5090",
  "position": {
    "x": 5.4935622317596566,
    "y": 35.403239245354833,
    "z": 1000,
    "height": 32.747996301953222,
    "width": 734.30615164520736,
    "tabOrder": 1
  },
  "visual": {
    "visualType": "textbox",
    "objects": {
      "general": [
        {
          "properties": {
            "paragraphs": [
              {
                "textRuns": [
                  {
                    "value": "上述列字段和Dimension的字段不能重复选择，选择会导致只出现在列里面，需要点下钻向下扩展。",
                    "textStyle": {
                      "fontFamily": "Arial",
                      "fontSize": "12pt",
                      "color": "#d8120b"
                    }
                  }
                ]
              }
            ]
          }
        }
      ]
    },
    "drillFilterOtherVisuals": true
  },
  "parentGroupName": "1141a60e8b43b421b8db"
}